/*-- Use For Custom Styling --*/


.count_down p {
    color: #232323;
}

.count_down.animated-gradient p {
    color: #fde428;
}

.count_down.white p {
    color: #d98df1;
}

ul.count_down {
    list-style: none;
    margin: 0 0 0;
    padding: 0;
    display: block;
}

ul.count_down li {
    display: inline-block;
    padding: 0 20px;
    width: auto;
}

ul.count_down li:first-child{
    padding-left: 0;
}
ul.count_down li:last-child{
    padding-right: 0;
}

ul.count_down li p:nth-child(1) {
    font-size: 3rem;
    color: white!important;
    font-weight: bold;
    line-height: normal;
    margin: 0;
    transition: 1s;
}

ul.count_down li p:nth-child(2) {
    color: inherit;
    font-size: 1rem;
    line-height: normal;
    text-align: center;
    text-transform: uppercase;
    margin: 10px 0 0 0;
    transition: 1s;
    font-weight: 500;
}

ul.count_down.white li p:nth-child(2) {
    color: #d98df1;;
}



.payment-nylon{
  text-align:left;

}

.payment-nylon p a{
  color:#021880;
  font-weight:400;
}

.payment-pigeon{
  text-align:left;

}

.payment-pigeon p a{
  color:#36acb2;
  font-weight:400;
}

.payment-cocoa{
  text-align:left;

}

.payment-cocoa p a{
  color:#c78d0b;
  font-weight:400;
}

.payment-argyle{
  text-align:left;

}

.payment-argyle p a{
  color::#002163;
  font-weight:400;
}

.payment-bird{
  text-align:left;

}

.payment-bird p a{
  color:#d6bd0a;
  font-weight:400;
}
